[
    {
      "shape": "mirror_round",
      "shapeEntity": "mirror_round_entity",
      "vip": false
    },
    {
      "shape": "mirror_square",
      "shapeEntity": "mirror_square_entity",
      "vip": false
    },
    {
      "shape": "mirror_rectangle",
      "shapeEntity": "mirror_rectangle_entity",
      "vip": false
    },
    {
      "shape": "mirror_oval",
      "shapeEntity": "mirror_oval_entity",
      "vip": false
    },
]
